<template>
   <div width="1000px" height="1000px">
    <div class="seleccionFecha">
        <table class="tablaFecha">
            <th class="celda">Fechas de la planificacion</th>
            <tr><td class="celda"><button>10/05/2022 - 17/05/2022</button></td></tr>
            <tr><td class="celda"><button>18/05/2022 - 25/05/2022</button></td></tr>
            <tr><td class="celda"><button>26/05/2022 - 02/06/2022</button></td></tr>
            <tr><td class="celda"><button>03/06/2022 - 10/06/2022</button></td></tr>
            <tr><td class="celda"><button>17/06/2022 - 24/06/2022</button></td></tr>
            <tr><td class="celda"><button class="boton"><span>Nueva Planificacion</span></button></td></tr>
        </table>
    </div>
    <div class="muestraPlanificacion">
        <subir-planificacion></subir-planificacion>
    </div>
   </div> 
</template>
<script>
import SubirPlanificacion from '@/components/SubirPlanificacion.vue'
export default {
    name: 'MuestraPlanificacón',
    components:{
        SubirPlanificacion
    }
}
</script>

<style scoped>
@import '@/assets/muestraPlanificacion.css';
</style>